Subject: Ticket Assigned - update address
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 12:45:04 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address sameera mohammed                    Bot:  Hi again! Bot:  Please enter your name Customer:  sameera mohammed Bot:  Hi Sameera Mohammed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6141355941 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:34 PM, 06th May                   Reenad                   Hi Sameera , My name is Reenad .Thank you for contacting us. I will be happy to help you!           04:35 PM, 06th May                   Reenad                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           04:35 PM, 06th May                   Reenad                   Hi, I'm not getting a response from you. Are we still connected?           04:38 PM, 06th May                     sameera mohammed                    Makah water company(safa)plant factory old jeddah makkah road near hudabiya masjid  shumashy jeddah 24317           04:38 PM, 06th May                     sameera mohammed                    This is the address           04:39 PM, 06th May                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  3           04:40 PM, 06th May                   Reenad                   Is there anything else i can assist you with?           04:40 PM, 06th May                     sameera mohammed                    Contact number 966570260302           04:40 PM, 06th May                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:41 PM, 06th May                   Reenad                   Is there anything else i can assist you with?           04:41 PM, 06th May                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:44 PM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4317998